Subject: Re: Platform rubygem licence
From: Matt Mower <[email-masked]>
To: Laurent Bigonville <[email-masked]>
Date: Mon, 21 May 2012 10:12:19 +0100

Hi Laurent. 

On Monday, 21 May 2012 at 10:03, Laurent Bigonville wrote: 
> I'm contacting you about the Platform rubygem licence as I'm trying to
> package it for debian.
> 
> In the README file you can read that the licence is LGPL, but the
> website[0] states that the licence is BSD.
> 
It's come up before, it's something I meant to change but has never gotten high enough priority.

Please treat this email as confirmation that the license is BSD and you're welcome to use/package it according to that license.

If you want to send a pull request with the license amended I will happily accept it.

Regards,

Matt

-- 
http://mattmower.com/